Dji phantom 2 обновление прошивки

iOS V4.3.12 Requires iOS 10.0.0 or later (Mavic 2 Pro/Zoom requires iOS 10.0.2 or later). Compatible with iPhone X, iPhone 8 Plus, iPhone 8, iPhone 7 Plus, iPhone. Беспилотные летательные аппараты (БПЛА) сегодня стоят достаточно дорого, поэтому.